@charset "utf-8";

/* icon - title */

/* 이벤트 */
.event-list li{margin:5px;-webkit-box-shadow:0 1px 2px rgba(0,0,0,.2);-moz-box-shadow:0 1px 2px rgba(0,0,0,.2);box-shadow:0 1px 2px rgba(0,0,0,.2);border-radius:3px;background:#fff;overflow:hidden}
/*.event-list li:first-child{margin-top:0;}*/
.event-list li:last-child{margin-bottom:0;}
.event-list li p{padding:11px;}
.event-list li p:after{content:'';display:block;clear:both}
.event-list li p strong{display:block;margin:10px 0;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;font-size:15px}
.event-list li p em{display:inline-block;height:22px; margin:0 1px 2px 0; padding:0 10px;border-radius:11px;background:#00bbd4;vertical-align:middle;color:#fff;font-size:11px;line-height:22px}
.event-list li p span.date{float:left;padding-left:17px;background:url(/app/parents/images/icon_calendar.png) 0 1px / 12px auto no-repeat;color:#757575;font-size:11px}
.event-list li p a.go{float:right}
.event-list li figure img{max-width:100%;vertical-align:top}
.no-event{margin:5px; padding: 48px 0 45px;  -webkit-box-shadow:0 1px 2px rgba(0,0,0,.2);-moz-box-shadow:0 1px 2px rgba(0,0,0,.2);box-shadow:0 1px 2px rgba(0,0,0,.2);border-radius:3px;background:#fff; text-align: center; color: #757575; font-size: 12px; font-family:'NanumBarunGothic-Light'}
.no-event b{display:block; margin-bottom: 11px; color:#212121; font-size: 15px; font-weight: normal; }

.list-type2.old-event{margin-top:-5px;}
.list-type2.old-event li{-webkit-box-shadow:0 1px 2px rgba(0,0,0,.2);-moz-box-shadow:0 1px 2px rgba(0,0,0,.2);box-shadow:0 1px 2px rgba(0,0,0,.2); background:#f6f6f6}

/* 이벤트상세 */
.event-detail{margin-top:10px; -webkit-box-shadow:0 1px 2px rgba(0,0,0,.2);-moz-box-shadow:0 1px 2px rgba(0,0,0,.2);box-shadow:0 1px 2px rgba(0,0,0,.2); background:#fff}
.event-detail .title{position:relative;padding:20px 16px;border-bottom:1px solid #dbdbdb;color:#757575;font-size:11px}
.event-detail h2{width:80%; margin-bottom:9px;color:#212121;font-size:15px}
.event-detail h2 em{display:inline-block;height:22px;margin:0 9px 2px 0; ;padding:0 10px;border-radius:11px;background:#00bbd4;vertical-align:middle;color:#fff;font-size:11px;line-height:22px;}
.event-detail figure{padding:20px 16px;}
.event-detail figure img{max-width:100%;vertical-align:top}
.event-detail figure figcaption{margin:15px 0 -7px ;color:#212121;font-size:15px;font-family:'NanumBarunGothic-Light';line-height:26px}
.event-detail p.detail{padding:15px 16px 13px;color:#212121;font-size:15px;font-family:'NanumBarunGothic-Light';line-height:26px}
.event-detail span.period{display:block;margin-bottom:3px;padding-left:16px;background:url(/app/parents/images/icon_calendar.png)  0 1px / 12px auto no-repeat}
.event-detail span.date{display:block;padding-left:16px;background:url(/app/parents/images/icon_winner.png)  0 1px / 11.5px auto no-repeat}
.event-detail a.share{position:absolute;top:17px;right:16px;height:28px;padding:0 0 0 18px;background: url(/app/parents/images/icon_share.png) 0 6px / auto 14px no-repeat;line-height:28px;}
.event-detail a.go{position:absolute;bottom:20px;right:16px}

/* 당첨결과 */
.layer-event-winner{padding: 36px 25px 32.5px;font-family:'NanumBarunGothic-Light';line-height:20px}
.layer-event-winner strong{display:block;margin-bottom:10px;color:#212121;font-size:15px;line-height:24px}
.layer-event-winner strong b{color:#00bbd4;font-family:'NanumBarunGothic-Regular';}
.layer-event-winner em{display:block;margin-top:4px;font-family:'NanumBarunGothic-Regular';line-height:24px}

/* 자주하는 질문 */
.message-box.faq{color:#757575;line-height:20px}
.message-box.faq strong{display:block;margin:-2px 0 8px;color:#202020;font-size:15px}
.message-box.faq a{display:table;margin:19px auto 0;font-family:'NanumBarunGothic-Regular';}

.faq-result{height:50px;margin-bottom:-10px;padding:0 16px;font-size:11px;line-height:50px;}
.faq-result strong{color:#f03c78;font-weight:normal}

/* 약관*/
.ans.clause{border-bottom-width:0 !important}
.clause{font-size: 12px !important; line-height: 24px; font-family:'NanumBarunGothic-Light'; }
.clause h2, .clause h3{line-height: 26px; font-size: 12px; font-family:'NanumBarunGothic-Regular'; }
.clause h2{margin-top: 26px; color: #00bbd4;}
.clause h2:first-of-type{margin-top: 0}
.clause h3{margin: 15px 0 6px;}
.clause ol li{margin-top: 7px}
.clause ol li:first-child{margin-top: 0}
.clause ol li > ol li:first-child{margin-top: 7px}
.clause dt{margin-top: 7px;}
.clause dd{margin-left: 16px}
.clause dd ol li{margin-top:0 !important; color: #757575;}

/* 당첨자 발표 */
.edu-detail{margin-top:10px; -webkit-box-shadow:0 1px 2px rgba(0,0,0,.2);-moz-box-shadow:0 1px 2px rgba(0,0,0,.2);box-shadow:0 1px 2px rgba(0,0,0,.2); background:#fff}
.edu-detail .title{position:relative;padding:20px 16px;border-bottom:1px solid #dbdbdb;color:#757575;font-size:11px}
.edu-detail h2{margin-bottom:9px;color:#212121;font-size:15px; line-height:24px;}
.edu-detail .detail-con{padding:15px 16px 13px;color:#212121;font-size:15px;font-family:'NanumBarunGothic-Light';line-height:26px}
.edu-detail span.period{padding-left:16px;background:url(/app/parents/images/icon_calendar.png)  0 0 / 12px auto no-repeat}

/* 신고 건의 문의 */
.info-time span{padding-left:17px;margin-right:8px;font-size:11px;line-height:14px;color:#757575;}
.info-time span:last-child{margin-right:0;}
.info-time span.time {background:url('/app/parents/images/info/bg_clock.png') left center no-repeat; background-size:12px 12px;}
.info-time span.day {background:url(/app/parents/images/icon_calendar.png) left center no-repeat;background-size:12px 12px;/*padding-top:2px;*/}

.notice{display:block;padding-left:25px;background:url('/app/parents/images/icon_notice.png') no-repeat;background-size:auto 17px;font-size:11px;line-height:18px;}
.inquiry .inquiry-box{padding-top:39px;}
.inquiry .inquiry-box > .common-box-shadow{margin-top:10px;padding:25px 16px;font-family:'NanumBarunGothic-Light';}
.inquiry .inquiry-box > .common-box-shadow > strong{font-size:15px;line-height:16px;color:#212121;}
.inquiry .inquiry-box > .common-box-shadow > p{margin-top:10px;font-size:12px;line-height:20px;color:#757575;}
.inquiry .inquiry-box > .common-box-shadow .search-box{margin-top:13px;padding:0;border-top:none;}
.inquiry .inquiry-box > .common-box-shadow .search-box > button.search{right:0px;top:0;}
.inquiry .inquiry-box > .common-box-shadow .search-box > button.refresh{right:40px;}
.inquiry .inquiry-box > .common-box-shadow .btn-area a{height:48px;line-height:48px;border-radius:30px;font-size:15px;font-family:'NanumBarunGothic-Regular';border:none;}
.inquiry .inquiry-box > .notice{margin:17px 16px 0;font-family:'NanumBarunGothic-Light';color:#212121;}
.inquiry .inquiry-box .join-input-from {padding:0;}
/*.inquiry .inquiry-box .join-input-from div.select-mode > button {color:#bdbdbd;}*/
.inquiry .inquiry-box .btn-area{padding-top:30px;}
.inquiry .inquiry-box .btn-area span{background:url('/app/parents/images/customer/icon_btn_qna.png') 0 12px no-repeat;background-size:17px auto;}
.inquiry .inquiry-box .inquiry-detail{margin-top:10px;background:#fff;-webkit-box-shadow:0 1px 2px rgba(0,0,0,.2);-moz-box-shadow:0 1px 2px rgba(0,0,0,.2);box-shadow:0 1px 2px rgba(0,0,0,.2);}
.inquiry .inquiry-box .inquiry-detail .inquiry-title{overflow:hidden;padding:0 16px;}
.inquiry .inquiry-box .inquiry-detail .inquiry-title:after{display:block;clear:both;content:'';}
.inquiry .inquiry-box .inquiry-detail .inquiry-title strong{float:left;font-size:15px;line-height:45px;color:#212121;}
.inquiry .inquiry-box .inquiry-detail .inquiry-title .tag{margin-bottom:0;margin-right:8px;}
.inquiry .inquiry-box .inquiry-detail .inquiry-title .info-time{float:right;}
.inquiry .inquiry-box .inquiry-detail .inquiry-title .info-time span{line-height:45px;}
.inquiry .inquiry-box .inquiry-detail > ul{padding:16px 16px 24px;border-top:1px solid #dbdbdb;}
.inquiry .inquiry-box .inquiry-detail > ul li{margin-top:14px;font-size:15px;line-height:24px;}
.inquiry .inquiry-box .inquiry-detail > ul li:first-child{margin-top:0;}
.inquiry .inquiry-box .inquiry-detail > ul li strong{color:#212121;}
.inquiry .inquiry-box .inquiry-detail > ul li p{margin-top:5px;font-family:'NanumBarunGothic-Light';color:#757575;}
.inquiry .inquiry-box .inquiry-detail > ul li .info-time span{font-family:'NanumBarunGothic-Light';}
.inquiry .inquiry-box .inquiry-detail > ul li .depth{display:inline-block;padding-left:6px;margin:0 7px;background:url('/app/parents/images/customer/bg_depth.png') 0 5px no-repeat;background-size:auto 12px;text-indent:-9999px;}
.inquiry .inquiry-box a.btn-type-big.qna i{background:url('/app/parents/images/customer/icon_btn_note.png') no-repeat;background-size:auto 15px;}

.inquiry .join-input-from .input-list{padding-top:22px;}
.inquiry .join-input-from .input-list button.general-btn.on{font-size:11px;}
.inquiry .join-input-from .file-upload{position:relative;}
.inquiry .join-input-from .file-upload input[type="file"]{position:absolute;top:0;left:0;width:1px;height:1px;padding:0;overflow:hidden;}
.inquiry .join-input-from .file-upload label{display:inline-block;vertical-align:middle;padding: 0 16px;height: 40px;line-height: 40px;background: #00bbd4;border-radius: 4px;color: #fff;font-size:11px;}
.inquiry .join-input-from .file-name{display:block;margin-top:14px;font-family:'NanumBarunGothic-Light';font-size:12px;line-height:14px;color:#757575;}
.inquiry .join-input-from .file-name button{display:inline-block;margin-left:7px;width:14px;background:url('/app/parents/images/bg_search_close.png') no-repeat;background-size:auto 14px;text-indent:-9999px;}
.inquiry .join-input-from .notice{margin-top:12px;color:#999;}
